# RSL_print_histogram

### Synopsis

#include "rsl.h"
void RSL_print_histogram(Histogram *histogram, int min_range, int max_range, char *filename);

### Description

Print the structure pointed to by histogram to stdout. min_range and max_range specify the minimum and maximum range of the radar that was used to generate the histogram.

### Return value

None.

### See also

RSL_allocate_histogram, RSL_read_histogram, RSL_write_histogram, RSL_get_histogram_from_ray, RSL_get_histogram_from_sweep, RSL_get_histogram_from_volume

Author: David B. Wolff